package myth

import (
	"encoding/json"
)

// Map is a shortcut for map[string]interface{}
type Map map[string]interface{}

// String map to json string
func (m Map) String() string {
	bs, _ := json.Marshal(m)
	return string(bs)
}

// Bytes map to json bytes
func (m Map) Bytes() []byte {
	bs, _ := json.Marshal(m)
	return bs
}
